TemplateMonster

Magetique - Spare parts Tema Magento №63515

Magento
ZEMEZZEMEZ

Product ID:63515

9Reviews

230Sales

Live Demo
Magetique - Spare parts Tema Magento №63515 - screenshot

Customers Also viewed

View More

9 reviews for this product

Want to rate the product? Make sure to buy it first!

BL

Brandon Lillie

Goo dlooking template with some cool functionality. Has a few bugs and not compatible with latest security releaes of Magento. Update process is not feasible. You have to start from scratch and lose all of your data and db. Not worth it if you ever want/need to update your site for security and compliance.
SH

shepelTemplateMonster

Thank you for your comment. The template is compatible with Magento 2.2.1, 2.2.2. We are currently working on the update to Magento 2.2.3.
AP

Andrew Perrett

Business Owner - I have no huge experience with Website design - I have previously used Wordpress but wanted something slightly more professional looking. The Magento Theme takes a bit of getting used to, it's not as intuitive as Wordpress, but the final results are brill, very pleased with the theme, having made a few changes to the template to give exactly what I wanted. The process of purchasing through Templatemonster was easy so all in all very happy.
SS

Shawn Stokes

The product seems well built and easy to understand. There has been a problem with the google maps mod but other then that I am very impressed.
BB

Bradley Bussell

Nice theme, easy to edit. I'm already looking for my next template.
CB

charles brown

love the layout and product management with this sleek design.

Learn more about the product

Features

Additional Features

Coding

Magento Extensions

Magento Engine

Magento Compatibility

Functionality

Language support

Animation

Web Forms

Categories View

Currencies

Installation

Requirements for software and hosting

  • Adobe Photoshop CC+

    Adobe Photoshop CC+

  • Sublime Text2 ou superior, Notepad++ ou qualquer editor php

  • Para descompactar o pacote ZIP do template: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac)

  • Apache 2.2 or 2.4

    Apache 2.2 or 2.4

  • MySQL 5.6

    MySQL 5.6

  • MySQL 5.7

    MySQL 5.7

  • nginx 1.x

    nginx 1.x

  • PHP 7.2.x

    PHP 7.2.x

  • PHP 7.1.3+

    PHP 7.1.3+

  • PHP extensions: bc-math, curl, gd, ImageMagick 6.3.7 (or later) or both, intl, mbstring, mcrypt, mhash, openssl, PDO/MySQL, SimpleXML, soap, xml, xsl, zip

  • PHP OPcache

Vendor and support options

ZE

ZEMEZ

70/100

Rating

-

Sales

-

Products

Marketplace member for

-

Platforms

Ticket Support

Answer within 24 hours

Submit a ticket

Chat Support

Answer within 5 minutes

Phone Support

Not provided

Related Searches